<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>post test1</title>

</head>
         <h1 align="center">ALJABAR LINIEAR<b></body><br><h4>Aljabar linear merupakan salah satu bagian dari matematika yang mempelajari tentang sistem persamaan linear, matriks, ruang vektor dan transformasi linear.</h4><br>
         <center><img src="aljabar.jpg" width="300"height="150"></center>
<body>
       <p align="left"><font face="Arial" size="5">Aljabar linear mempunyai banyak peranan di bidang matematika dan di luar bidang matematika. Di luar bidang matematika, aljabar linear berperan di bidang ekonomi (model ekonomi Leontif), aplikasi pada sistem jaringan, aplikasi pada genetika.</font></p>

       <p align="right"><font face="Arial" size= "5">  Selain itu, aljabar linear juga berperan dalam bidang stattistika yakni dalam model linear regresi dan Teori Wavelet (Algoritma dan Transformasi).</font></p>

       <p align="left"><font face="Times new roman" size= "4"><i>list rumus aljabar</i></font></p>
       <font size="4">persamaan linier:<br><li> Ax+By+C =<sub>0</sub></li></font></p>	
</body>
</html>